Bug 153520 - HWCERT: Quantum SDLT220 [Goto Cert]
HWCERT: Quantum SDLT220
Status: CLOSED RAWHIDE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
2.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
Quantum
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-04-04 15:45 EDT by David Lawrence
Modified: 2016-11-12 15:26 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 153520 None None None 2016-11-12 15:26 EST

  None (edit)
Description David Lawrence 2005-04-04 15:45:48 EDT
Last Touched On: 2002-12-05 15:30:33-05
Detail 1:
Ease of Install: 4
Status: Compatible
Hardware Id: 3908
Detail Notes: Quantum Super DLTtape? incorporates multiple advances in technology, achieving huge increases in capacity and transfer speed. 
(Quantum/SDLT)
Component Class: Tape Drive
Component Test: Must pass the rhr-core tests.
Must pass the rhr-tape test.
Component Notes: None
Created On: 2001-11-21 13:27:30-05
Modified On: 2001-11-21 13:27:30-05


Note You need to log in before you can comment on or make changes to this bug.